任务单 #42998

artist display name dont show up

开放日期: 2021-10-08 23:26 最后更新: 2021-10-20 00:04

报告人:
属主:
类型:
状态:
关闭
组件:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

artist comments show up but just above it the artist name don't show up

フォーラム ユーザフォーラム [#88121] からの引用

任务单历史 (3/4 Histories)

2021-10-08 23:26 Updated by: yyagi
  • New Ticket "artist display name dont show up" created
2021-10-08 23:57 Updated by: yyagi
评论

Fixed in Rev. f1c3d3c521d5ec1099f0f1986aa8e7ce3ad7fca3.

It's a bug of CTextureAf() Autohr/Comments' height is equal to the max number of 2x (but not exceed to width), the issue occurs.

2021-10-09 02:06 Updated by: yyagi
  • 处理结果 Update from to Fixed
2021-10-20 00:04 Updated by: yyagi
  • 状态 Update from 开启 to 关闭
评论

Applied the fix to the release 119. Ticket closed.

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名